.related-products {
  display: block;
}

.related-products__heading {
  margin: 0 0 3rem;
}


@font-face {
  font-family: 'StratumNo1';
src: url('/cdn/shop/t/4/assets/stratum.woff2') format('woff2');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}

.title_related{
  color: #F78700;
font-family: StratumNo1;
font-size: 28px;
font-style: normal;
font-weight: 900;
line-height: normal;
text-transform: uppercase;
}